
QGIS Application - Bug report #11127

"add feature" icon changes on opening option panel during editing

2014-09-01 11:38 PM - Luca Mandolesi

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19456

Description

During the editing, if you add a feature, save it, and then open the options panel, the "add feature" icon will change from polygon or line in

points icon.

Tested under Windows 7 - Qgis 2.4

History

#1 - 2014-10-05 02:36 PM - Giovanni Manghi

- OS version deleted (Windows 7)

- Affected QGIS version changed from 2.4.0 to master

- Category set to Digitising

confirmed on linux/master.

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#3 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
